* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background-color: black;
}

.container section {
    display: flex;
    gap: 20px;              /* space between images */
    justify-content: center; /* center horizontally */
    align-items: center;
}

.container section a img {
    width: 500px;   /* adjust size as needed */
    height: auto;
    display: block;
}